/*
mandantenspezifisches css-file
pfad /cms07/mres/css/stmelf.css
für erweiterungen oder zum überschreiben von css-definitionen

*/


/* ab hier Änderungen wegen neuer Schrift für StMELF - Müller-Schmid - September 2017 */

/* Beginn Schrifttyp */
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/resp/css/fonts/open-sans-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('/resp/css/fonts/open-sans-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/resp/css/fonts/open-sans-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/resp/css/fonts/open-sans-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/resp/css/fonts/open-sans-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/resp/css/fonts/open-sans-v14-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}     
body {font-family:'Open Sans';}    
.arrowLink {background: transparent url("/resp/img/sprite_icons.gif") no-repeat scroll 0 -1117px;}    
.fancybox-title {font-family: 'Open Sans' !important;}     
.moduleCont12 a {background-position: -320px -15px;}  
input, select, textarea {font-family: 'Open Sans';}  
/* Ende Schrifttyp */

/* Beginn Seitenzentrierung */
body {padding: 0;}
#wrapper {margin: 0 auto;}
.pageGrid {max-width: 1280px; min-width: 255px; margin-left:auto; margin-right:auto;}
/* Ende Seitenzentrierung */

#lflInstCtrl{
    display:none
}

#lflInstCtrl.show{
    display:block
}

.moduleInstituteAusblendenRespNav {
    background-color: #FFFFFF;
    display: block;
    padding: 8px 5px 3px 8px;
    width: 15rem;
    z-index: 100000;
    border-bottom: 1px solid #CCCCCC;
}

.moduleInstituteAusblendenResp {
   background-color: #FFFFFF;
    display: block;
    left: 0;
    padding: 3px 5px 3px 0;
    position: relative;
    top: -1.6em;
    width: 15rem;
    z-index: 1000;  /*21.06.16 Vk - war 100000*/
}

.boxBackHide {
    display:none !important;
}

.moduleInstituteAusblendenResp a {
    background-position: 0 -1321px;
    margin:0 0 0 20px;
    padding:0 0 0 20px;
    display: block;
}

.moduleInstituteAusblendenResp a.jsActive {
    background-position: 0 -1221px;
}


#lflToggleHrefSmart {
    background-position: 0 -1221px;
      margin:0 0 0 20px;
    padding:0 0 0 20px;
    color: #235A23;
    font-weight: normal;
    text-decoration: none;
    cursor:pointer;
}

#lflToggleHrefSmart.jsActive{
   background-position: 0 -1321px;
  
}

#lflInstCtrlSmart, #lflInstCtrlSmart.show{
    display:none;
}

nav.moduleNavigation.moduleNavigationSub #lflInstCtrlSmart{
  display:none;
}

nav.moduleNavigation.moduleNavigationSubHide #lflInstCtrlSmart{
        display:block;
        width:100%;
}

@media only screen and (max-width: 700px) {    
      #lflInstCtrl, #lflInstCtrl.show{
        display:none;
    }
}

@media only screen and (min-width: 700px) {    
    nav.moduleNavigation.moduleNavigationSubHide #lflInstCtrlSmart{
        display:none;
    }

}

@media only screen and (max-width: 699px) {    
      #lflInstCtrlSmart, #lflInstCtrlSmart.show{
        display:block;
        margin: 1.8em 0 0 0.7em;
    }
   
}



.spriteIconsOld {
    background: url("/resp/img/sprite_icons.gif") no-repeat scroll 0 0 transparent;
}

.moduleNavigation .boxColor1 {
    border-left: 2px solid #AD7124;
    padding: 0 2px 0 0;
}
.moduleNavigation .boxColor2 {
    border-left: 2px solid #FF4E04;
    padding: 0 2px 0 0;
}
.moduleNavigation .boxColor3 {
    border-left: 2px solid #EF9A2A;
    padding: 0 2px 0 0;
}
.moduleNavigation .boxColor4 {
    border-left: 2px solid #1583A6;
    padding: 0 2px 0 0;
}
.moduleNavigation .boxColor5 {
    border-left: 2px solid #00C8DA;
    padding: 0 2px 0 0;
}
.moduleNavigation .boxColor6 {
    border-left: 2px solid #0064A8;
    padding: 0 2px 0 0;
}
.moduleNavigation .boxColor7 {
    border-left: 2px solid #00793F;
    padding: 0 2px 0 0;
}
.moduleNavigation .boxColor8 {
    border-left: 2px solid #853046;
    padding: 0 2px 0 0;
}
.moduleNavigation .boxColor9 {
    border-left: 2px solid #DE2922;
    padding: 0 2px 0 0;
}

span.boxNavParagraph{display:block;margin-top:27px;}

/* für iFrame general - eingefügt am 26.10.2016, Sixt */
.intrinsic-container {
  position: relative;
  height: 0;
  overflow: hidden;
}

/* glossar - eingefügt am 20.05.2015, Müller-Schmid */
.boxGlossarBox {
    background: none repeat scroll 0 0 #EDF5DE;
    border: 1px solid #547E1A;
    left: 199px;
    padding: 15px 20px;
    position: absolute;
    width: 391px;
    z-index: 10000;
}
.boxGlossarBox .jsHead {
    color: #666666;
    font-size: 91.67%;
    margin: 0 0 2px;
}
.boxGlossarBox .jsHead a {
    background: url(/cms07/mres/img/sprite_icons.gif) no-repeat scroll -20px -2023px transparent;
    cursor: pointer;
    display: block;
    height: 15px;
    position: absolute;
    right: 9px;
    top: 9px;
    width: 15px;
}
.boxGlossarBox p {
    margin: 0;
}
.boxGlossarBox .jsContent {
    margin: 0 0 5px;
}
.boxGlossarBox .jsContent h3 {
    color: #666666;
    font-size: 1.5em;
    font-weight: normal;
}
.boxGlossarBox .jsFoot {
    background: url(/cms07/mres/img/sprite_icons.gif) no-repeat scroll 0 -1118px transparent;
    padding: 0 0 0 9px;
}
.boxLargeGlossar {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #547E1A;
    left: 315px;
    padding: 15px 20px;
    position: absolute;
    width: 405px;
    z-index: 10000;
}
div.boxLargeGlossar .jsHead a {
    background: url(/cms07/mres/img/sprite_icons.gif) no-repeat scroll -20px -2023px transparent;
    cursor: pointer;
    display: block;
    height: 15px;
    position: absolute;
    right: 9px;
    top: 9px;
    width: 15px;
}
div.boxLargeGlossar .jsHead a:hover {
    background: url(/cms07/mres/img/sprite_icons.gif) no-repeat scroll -20px -2023px transparent;
    cursor: pointer;
    display: block;
    height: 15px;
    position: absolute;
    right: 9px;
    top: 9px;
    width: 15px;
}
.boxLargeGlossar p {
    margin: 0;
}
.boxLargeGlossar .jsContent {
    margin: 0 0 5px;
}
.boxLargeGlossar .jsContent h3 {
    color: #000000;
    font-size: 1.5em;
    font-weight: normal;
}
.moduleCont1 .globalGlossarLink {
    cursor: pointer;
    font-weight: bold;
}
.moduleGlossar .globalGlossarLink.jsHi {
    font-weight: bold;
}



.moduleGlossar ul{margin:0;padding:0}
.moduleGlossar li{list-style:none}
.moduleGlossar h2{background:#f7f9f2}
.moduleGlossar h2 span{width:24px; height:19px; padding:5px 0 0 0; background:#235a23; display:inline-block;color:#ffffff; text-align:center;}
.moduleGlossar .globalArrow{margin:16px 0 17px 24px;}
.moduleGlossar .globalArrow li{margin:0 0 10px 0; width:150px; float:left;}


/*Achtung: Probleme mit stmelf_3spaltig_resp 
in mediaqueries.css
ggf. overflow: hidden setzen, bei gridMain 

.gridContentFull {
    float: left;
    overflow: visible;
    width: 52%;
}


*/
